.responsive_img  {
  width: 100% !important;
  height: auto !important;
  
}

.event-photo-tag  {
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  max-height: 100% !important;
  
}


@media (min-width: 960px) { 

.event-photo-tag  {
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  max-height: 100% !important;
  
}
	
.fanEventsList {
	width:350px;
}	

.fanEventsList tr td:nth-of-type(1){
	width:45%;
}		
.fanEventsList tr td:nth-of-type(2){
	width:55%;
}	
	
	
}
@media (max-width: 576px) { 

.header {
	margin-bottom:0;
	padding-bottom:0;
}
	
.header-logo {
	width:100%;
	padding:0;
	text-align:left;
}	


.header-logo img {
	height:auto;
	width:50%;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:20px;
	
}
	
#quotesBox {
	width:100%;
	display:none;
}	
	
.header-links {
	font-size:16px;
	text-align:center;
	padding-right:0px;
	padding-left:0px;
	display:none;
	float:none;
}	

.header-links-sm {
	display:none;
	float:none;
	padding-right:0;
	text-align:center;
	margin-right:0px;
}

.header-links span{
	padding:10px;
}

#burger {
	display:block;
	float:right;
	margin-left:-50px;
	padding-right:30px;
	margin-top:13px;
	font-size:45px;
}

#burger:after {
	clear:both;
	
}

#mob_menu {
	position:absolute;
	left:0%;
	width:100%;
	background-color:#c5ae40;
	display:none;
	
}

#mob_menu ul {
	
	list-style-type:none;
	font-size:25px;
	padding:0;
	
}

#mob_menu ul li {
	text-align:center;
	padding:5px;
	
}

#columnCenterFull{
	width: 100%;
}

#centeredSite{
	width: 100%;
	margin-top:20px;
}
	
#centeredSite #pageTitle {
width: 100%;
padding:0px;
margin:0;	
text-align:center;
width:98%;
}	
	
	
	
#columnLeftNarrow {
	display:none;
	width:100%;
	
  
}
	
.showMob {
	display:block!important;
	width: 100%;
  	
}	

#columnRightWide {
  float: left;
  width: 100%;
  padding-bottom: 50px;
}

#calBox {
	width: 100%;
	padding:0px;
}

.calHeader {
	width: 100%;
	height:auto;
}

.white_text_header {
	padding-bottom:20px;
}

#eventState, #eventCountry {
	width:60%;
	display:block;
	margin-left:20%;
	margin-top:5px;
	margin-bottom:5px;
	font-size:1rem;
}
#calendarShowTable {
	width: 100%;
}

td.showDate{
	width:20%;
	padding:10px;
	height:auto;
	
}
td.showInfo{
	width:25%;
	display:none;
}
td.showInfoTwo{
	width:50%;
	padding:10px;
	padding-top:12px;
	font-size:120%;
}

td.showPic {
	width:30%;
	text-align:left;
	padding:10px;
	
}

.showDateSize {
	font-size:18px;
}

td.showDate a img {
	width:95%;
	
}

.showPic img {
	width:95%;
	height:auto;
}

#country_state{
	margin-top:0;
	
}

#header-Login {
	width:100%;
	height:auto;
}


.loginForm , #venueEditTable{
	width:100%;
	font-size:1.2rem;
	
}

.loginForn tr, #venueEditTable tr {
	display:block;
}

.loginLeft, .editInfoArtist {
	width:100%;
	display:block;
	padding:5px 5%;
	text-align:left;
	box-sizing:border-box;
	
}
.loginRight, .editDataArtist {
	width:100%;
	padding:5px 5%;
	display:block;
	box-sizing:border-box;
}

.loginMsg {
	
	display:block;
	
}

.loginForm td input, #venueEditTable td input, #venueEditTable td select{
	width:100%;
	display:block;
	font-size:1.6rem;
	border-radius:5px;
	margin-bottom:5px;
	-moz-box-sizing:    border-box;
   	-webkit-box-sizing: border-box;
    box-sizing:        	border-box;
	
}	

#calInputTable{
	width:95% !important;
	
}

#calInputTable tr td {
	width:100%;
	display:block;
	font-size:1.6rem;
	border-radius:5px;
	margin-bottom:5px;
	-moz-box-sizing:    border-box;
   	-webkit-box-sizing: border-box;
    box-sizing:        	border-box;
    text-align:left;
}

#calInputTable td input, #calInputTable td select, #calInputTable td textarea, #venueEditTable td textarea {
	width:95%;
	display:block;
	font-size:1.6rem;
	border-radius:5px;
	margin-bottom:5px;
	-moz-box-sizing:    border-box;
   	-webkit-box-sizing: border-box;
    box-sizing:        	border-box;
	
}	

#venueEditTable td textarea {
	height:300px;
}

.text-memo {
	font-size:1.4em;	
	padding:10px;
}

#calInputTable td input[type=checkbox], #calInputTable td input[type=radio] {
	transform: scale(2);
}

.p-10 td {
	padding:10px;
	
}

.flex-ord { display: flex; flex-direction: column; }
.o-1 { order: 1; }
.o-2 { order: 2; }
.o-3 { order: 3; }
.o-4 { order: 4; }
.o-5 { order: 5; }
.o-4 { order: 6; }
.o-7 { order: 7; }

.go-back{
	font-size:1.2rem;
	padding-left:20px !important;
}
.go-back::after{
	clear:both;
}


#calInputTable a {
	font-size:1.2rem;
	position:relative;
	
}

.cancel  {
	text-align:center !important;
	width:100% !important;
}

.cancel .myButton {
	text-align:center !important;
	width:96% !important;
}
.loginForm td a, #venueEditTable td a {
	display:block;
	width:100%;
	box-sizing:border-box;
	
}

.row-text {
	padding: 5px 5%;
	width:100%;
	box-sizing:border-box;
	font-size:14px;
}

.bigHead4{
	padding: 5px 5%;
	width:100%;
	box-sizing:border-box;
	font-size:1.2rem;
}

table.featuredArtistHorz, table.activateArtist {
	font-size:1.2rem;
	width:100%;
}

table.featuredArtistHorz tr, table.activateArtist tr {
	display:block;
	margin5:10px 0;
	box-sizing:border-box;
}

table.featuredArtistHorz tr td,  table.activateArtist tr td{
	display:block;
	width:100%;
	padding: 5px 5%;
	box-sizing:border-box;
	margin-bottom:10px;
}

table.featuredArtistTable tr td{
	display:block;
	width:100%;
	padding: 0;
	box-sizing:border-box;
	margin-bottom:0px;
}

td.artistData{
	font-size:1.25rem;
	
}

.hideMobile {
	display:none !important;
}

.img_small {
	width:20px;
}

tr.editHeight {
	height:auto;
}

h3 {
	padding-left:5%;
	padding-right:5%;
	margin-bottom:0px;
}

#venueEditTable {
	margin:0;
}

ul, ol {
	margin-top:5px;
	margin-bottom:5px;
}

.big{
	font-size:1.6rem;
}

.small{
	font-size:1.0rem;
}
#textLessWide {
	width:100%;
	box-sizing:border-box;
	
}

#pageTitleCalQuikNav {
	margin-left:0;
	
}
.nomargin {
	margin:0px !important;
}

.centered {
	text-align:center;
}

.fanProfileImg {
	width:100%;
	float:left;
}

.fanProfileImg img {
	width:60%;
}

.inlineBlock {
	display:inline-block;
}

.wide {
	width:100%;
}

.profileLabel{
	padding:0;
	width:40%;
	display:inline-block;
	float:left;
}

.profileValue{
	padding:0;
	width:60%;
	display:inline-block;
	float:left;
}

.row-profile {
	clear:both;
}

.row {
  box-sizing: border-box;
  padding-left: 0px;
  width: 100%;
  float: none;
  clear: both;
}

.col-6, .col-3 {
  box-sizing: border-box;
  width: 100%;
  float: left;
}

#EditMenu .myButton {
	width:50%;
}


#EditMenu .col-6 {
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

#venueEditTable {
	margin-left:5px;
	box-sizing: border-box;
	
	
}

#venueProfileTable {
	
	box-sizing: border-box;
	
	
}

#venueEditTable tr, #venueEditTable tr td, #venueProfileTable tr, #venueProfileTable tr td {
	display:block;
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
	box-sizing: border-box;
	
}

#venueEditTable tr td#editData {
	text-align:center;
}
.venueEditTableFix input, .venueEditTableFix select, .venueEditTableFix textarea {
	width:96% !important;
	box-sizing: border-box;
	
}

.venueEditTableFix textarea {
	border-radius:2px;
	border:1px solid #999;
	
}

#fancybox-wrap {
	padding:0px !important;
	
}

.editHeadings  {
	width:100%;
	margin:10px 0 0 0;
	text-align:center;
	box-sizing: border-box;
}

.right {
	text-align:center;
}

.mob-image-full {
	width:100%;
	box-sizing: border-box;
	/* margin-left:10px; */
	margin-right:10px;
	
	
}


.narrow {
	padding:6px 13px !important;
}

#venueResultTable {
	width:100%;
	box-sizing: border-box;
}

#venueResultTable tr {
	display:table-row;
	width:100%;
	
	
}

#venueResultTable tr td{
	display:table-cell;
	font-size:1.0rem;
	padding-bottom: 5px;
}


.venueCats {
	width:40%!important;
}

.venueInfo{
	width:60%!important;
}

.venueCatsFix1{
	width:30%!important;
}

.venueCatsFix2{
	width:10%!important;
}
.venueCatsFix3{
	width:60%!important;
}

.vimg-container {
    width: 100%;
    height: 352px;
}

.bot20 {
	margin-bottom:25px;
	margin-top:-10px;
}


.photosedit {
	padding-bottom:0px !important;
}

.fanphotos {
	margin-top:0px;
}

.half-size {
	width:16px !important;
	box-sizing: content-box !important;
}

.half-size2 {
	width:40px !important;
	box-sizing: content-box !important;
}

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


.avatar img {
	width:40px !important;
	
}


.textBoxNormalText, .textBoxDefaultText{
	width:95% !important;
}

}

